stable
FEDORA-2017-e23674a9ec created by kkofler 4 years ago for Fedora 27

This update to the KDE 3 compatibility version of kdelibs (kdelibs3) fixes dlopening of OpenSSL to find the current compat-openssl10-1.0.2m libraries and makes kdelibs3 use the system ca-certificates.

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2017-e23674a9ec

This update has been submitted for testing by kkofler.

4 years ago
User Icon yselkowitz provided feedback 4 years ago
karma
BZ#521902 kdelibs: use ca-certificates' ca-bundle.crt
BZ#1529417 kdelibs3 does not find compat-openssl10-1.0.2m

This update has been pushed to testing.

4 years ago

This update has reached the stable karma threshold and can be pushed to stable now if the maintainer wishes.

4 years ago

This update has been submitted for batched by kkofler.

4 years ago

This update has been submitted for stable by kkofler.

4 years ago

This update has been pushed to stable.

4 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
high
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-10
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
in stable
4 years ago
BZ#521902 kdelibs: use ca-certificates' ca-bundle.crt
0
1
BZ#1529417 kdelibs3 does not find compat-openssl10-1.0.2m
0
1

Automated Test Results